WEBKIT-IMAGE-QT(1)

NAME
webkit-image-qt - generate images from webpages - Qt version

SYNOPSIS
webkit-image-qt url > output

DESCRIPTION
This manual page documents briefly the webkit-image-qt command.

webkit-image-qt is a small tool that lets you generate images from web page snapshots.

webkit-image-qt first tries to save in JPEG; if it fails, it tries to save the image in PNG format.

SEE ALSO
webkit-image-gtk(1)

AUTHOR
This manual page was written by David Paleino <dapal@debian.org>, for the Debian project (and may be used by others).